Author Topic: Installation error  (Read 903 times)

Offline marky

  • Newbie
  • *
  • Posts: 2
Installation error
« on: December 03, 2016, 07:11:14 pm »
Hi,

I'm not able to install Sparky Mate 64 b
https://www.dropbox.com/s/774hriv755a8535/Screenshot%20at%202016-12-03%2018-57-10.png?dl=0


Any clues. please?

Offline marky

  • Newbie
  • *
  • Posts: 2
Re: Installation error
« Reply #1 on: December 03, 2016, 07:51:40 pm »
Never mind.
This time I've succeeded by using mintstick USB image writer.

Offline paxmark1

  • Sr. Member
  • ****
  • Posts: 279
Re: Installation error
« Reply #2 on: December 03, 2016, 10:55:13 pm »
If you want to learn the Debian way
https://www.debian.org/CD/faq/#write-usb
section How do I write a CD/DVD/BD image to a USB flash drive?

cp or dd is your friend. 

and then the section

How can I verify the downloaded ISO images and written optical media?
Don't make a FrankenDebian

Offline jidan

  • Newbie
  • *
  • Posts: 17
Re: Installation error
« Reply #3 on: December 05, 2016, 09:42:34 pm »
Installation of 4.5 32bit MATE non-pae is impossible for my samsung netbook. I've installed an older version of sparky and upgade it in "safe" upgrade, so I lost my dekstop :) After full dist-upgrade everything turns as expected with a 4.8.0-1-686-pae kernel.
I've also had to manually install gnome-system-tools (as mate-system-tools are discontinued). Discontinued is mate-bluetooth as well, and i had to replace it by blueman.
After that my netbook is sparky and happy :)